/* Button to navigate backwards */
"lsBarButtonItemBack" = "Back";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "Cancel";

/* Button to close the current view */
"lsBarButtonItemClose" = "Close";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "Done";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "Edit";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "Drag items to edit the toolbar";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "Export to %1$@";

/* Importing a note */
"lsBarButtonItemImport" = "Import";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "Import %1$@";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "Import";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "Sort";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "Back Up To %1$@";

